body.viktir{
	background-image: none !important;
}

/*---   Page Login hors connexion   ---*/
.pageLogin img#mainLogo {
    margin: 1rem auto;
    background: var(--button-icon-color);
    padding: 1rem;
	border-radius: 0.5rem;
}

/* body */
.messagTop{
	color: var(--flash-color);
}
.widgetMessage {
    background: var(--main-color);
}
.widgetBienvenue .points strong{
	font-size: 30px;
}

#mainFooter{
	display: none !important;
}

.bann{
	object-fit: cover;
	min-height: 150px;
}

#mainColumn .widgetComClient{
	margin: 0px;
	grid-column: span 3/span 3;
	border-radius: var(--radius);
	overflow: hidden;
}
#mainColumn .widgetComClient img{
	height: 100%;
	object-fit: cover;
}

#sidebar .widgetCategories .widgetContent ul li a{
	color: rgba(255,255,255,.5);
}
#sidebar .widgetCategories .widgetContent ul li a strong{
	color: #fff;
}
#sidebar .widgetCategories .widgetContent ul li a .icon{
	color: var(--flash-color);
}

#sidebar .widgetCategories .widgetContent ul li a:hover{
	background: rgba(255,255,255,.1);
	border-radius: var(--radius);
}

#sidebar .widgetLinks .widgetContent ul li:before{
	color: var(--flash-color);
}
#sidebar .widgetLinks .widgetContent ul li a{
	color: rgba(255,255,255,.5);
}
#sidebar .widgetLinks .widgetContent ul li a:hover{
	color: var(--flash-color);
}



.widgetBoutonLegallais{
	padding: 0px 15px;
	text-align: center;
}
.widgetBoutonLegallais a{
	color: var(--flash-color);
	display: inline-block;
	padding: 10px 20px;
	background: transparent;
	border-radius: 15px;
	transition: all ease-in-out .2s;
}
.widgetBoutonLegallais a:hover{
	background: rgba(255,255,255,.1);
}
.widgetBoutonLegallais a svg{
	width: 15px;
}



.widgetProductsGrid .productsGrid{
	grid-template-columns: repeat(4,1fr);
}
@media only screen and (max-width: 1400px) {
	
	.widgetProductsGrid .productsGrid{
		grid-template-columns: repeat(3,1fr);
	}

}	
@media only screen and (max-width: 1024px) {
	
	.widgetProductsGrid .productsGrid{
		grid-template-columns: repeat(2,1fr);
	}

}	
.widgetProductsGrid .productsGrid li:first-child{
	grid-column: span 2;
	display: grid;
	grid-template-columns: 1fr 1fr;
	align-items: end;

}
.widgetProductsGrid .productsGrid li:first-child figure{
	grid-row: span 2;
	height: 100%;
}
.widgetProductsGrid .productsGrid li .productInformations{
	background: none;
}
.widgetProductsGrid .productsGrid li .productInformations .productDescription{
	display: none;
}
#mainColumn .widget.widgetProduct{
	background: #fff;
	margin: 10px;
}
.widgetProduct .productInformations .productCTA{
	margin-bottom: 15px;
}
.pageContent{
	background: #fff;
}

#mainColumn .widgetSearchAdvanced{
	margin: 10px;
	background: var(--flash-color);
}

#mainColumn .widgetBasket{
	position: fixed;
	top: 0px;
	right: 0px;
	z-index: 1000;
	padding-right: 0px;
}
#mainColumn .widgetBasket .widgetTitles,
#mainColumn .widgetBasket .widgetContent p,
#mainColumn .widgetBasket .button .buttonText{
	display: none;
}
#mainColumn .widgetBasket .widgetContent .button .pin{
	display: flex;
	right: 5px;
}
#mainColumn .widgetBasket .widgetContent .button .icon{
	font-size: 20px;
	margin: 0px;
}

#mainColumn .widgetBasket .button {
	aspect-ratio: 1/1;
	border-radius: 100px 0px 0px 100px;
	
	width: 70px;
	
	padding: 0px;
	padding-right: 10px;
	
	border: 10px solid var(--bg-color);
	border-right: 0px;
}

body.viktir #sidebar .widgetNavButton{
	background: 0px;
	padding: 0px;
	margin: 0px;
	
	top: 10px;
}
body.viktir #sidebar .widgetNavButton label{
	position: relative;
	left: -15px;
	
	display: flex;
	justify-content: center;
	align-items: center;
	
	border-radius: 0px 100px 100px 0px;
	
	width: 85px;
	height: 70px;
	
	padding: 0px;
	padding-left: 15px;
	
	background: var(--main-color);
	border: 10px solid var(--bg-color);
	border-left: 0px;
	
	transition: var(--transition);
}
body.viktir #sidebar .widgetNavButton label:hover{
	transform: scale(1);
	left: 0px;
}
body.viktir #sidebar .widgetNavButton label .icon{
	font-size: 20px;
}
#sidebar .widgetNavButton{
	top: 10px;
}
#navCheckbox:checked ~ #sidebar .sidebarContent .widgetNavButton label{
	left: 0px;
}

#mainColumn #mainLogoWrapper{
	display: none;
	justify-content: center;
	
	margin-bottom: 20px;
}
#mainColumn #mainLogoWrapper a{
	background: var(--main-color);
	padding: 15px 30px;
	border-radius: var(--radius);
}

.alertRetard{
	background: var(--flash-color);
	padding: 20px;
	border-radius: var(--radius);
	grid-column: span 4 / span 4;
}

@media only screen and (max-width: 768px) {

	#mainContainer{
		padding-top: 0px;
	}
	
	#mainColumn #mainLogoWrapper{
		display: flex;
	}
	
	#mainColumn .widgetComClient{
		grid-column: 1 / 1;
	}


}

.fontSize-0-75 {
    font-size: 0.75rem !important;
    color: var(--main-color);
}

.widgetBoutonLegallais a {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    align-items: flex-start;
    justify-content: center;
}

/* fiche produits */ 
.pageList .productLink button.panier__addCart:hover {
    background: var(--main-color);
    color: var(--light-color);
}





